Commit 2658f305 authored by Strit's avatar Strit

Updated readme with new dependency

parent efcaacd4
......@@ -16,7 +16,7 @@ These scripts rely on certain packages to be able to function. These packages ar
* qemu (arch repo)
* parted (arch repo)
* arch-install-scripts (arch repo)
* zip (arch repo)
* xz (arch repo)
* git (arch repo)
This package also provides `binfmt-qemu-static`.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment